Subject: Re: MH-60 PaveHawk article and pics for ARC
From: "Steve Bamford" <[email-masked]>
To: "Jeffrey J. Brundt" <[email-masked]>
Date: Thu, 14 Nov 2002 11:00:00 -0800

----- Original Message ----- 
From: "Jeffrey J. Brundt" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Sent: Saturday, October 26, 2002 5:47 AM
Subject: MH-60 PaveHawk article and pics for ARC

> Steve,
> 
> Here's another one for ARC.....
> 
> This is my 1/35 Academy MH-60G PaveHawk Spec Ops helo.
> There's just something menacing about the look of the
> Blackhawk fitted out with the ESSS pylons and fuel
> tanks that I had to have one. The kit was built almost
> OOB and the only mod I made was to the IFR probe. I
> opted to make the probe 'extendable' by using some
> telescoping aluminum tubing. I also added some
> external wiring to it as well. Since the Pavehawk kit
> does not come with the ESS pylons and tanks I had to
> buy another 1/35 Academy Blackhawk just to get these
> parts. It would be nice if Academy would furnish the
> tanks and pylons with the Pavehawk since this is an
> option the real machine would carry. 
> 
> Finishing this model was rather easy since it's just
> one uniform color (or at least the scheme I chose).
> However, the real test of patience came when I had to
> remove the masking from the clear parts. Because of
> the intricate nature of the Blackhawk's windows I
> decided to use clear, Scotch magic tape. Big Mistake.
> This stuff is a pain in the A$$ to remove. It wouldn't
> lift off in one piece but hundred of little peices and
> it left all sorts of adhesive residue behind. I
> usually remove my window masks when I'm all done
> painting and the model is just about finished. At one
> point I was so frustrated I was going to chuck this
> thing into the trash can. I finally chanced to use Goo
> Gone, applied with a Q-tip, and it worked great at
> removing the sticky adhesive residue. The clear parts
> were badly scratched though from my tape removing
> attempts so I carefully brushed each pane with Future.
> this helped quite a bit. It's still not perfect but I
> can live with it.
> 
> While not a bad kit it will probably be one of the
> last helis I do for a while. They are a bit fiddly and
> require more care in handling and finsihing out. I
> will say it does look impressive on the display shelf.
> 
> 
> 
> 
> =====
> Visit my web site @
> http://www.geocities.com/jbrundt
> 
> __________________________________________________
> Do you Yahoo!?
> Y! Web Hosting - Let the expert host your web site
> http://webhosting.yahoo.com/